
Pre-Development - Bug #19824

FE - React - Organisation Profile, User Category - Got double confirmation popup after click save

20 February 2024 02:50 PM - Hazimi Muhammad

Status: Feedback Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click Organisation profile at the menu -> Click add button -> fill the form -> click save button -> got "Confirm to save?" and "Navigate

to new page? Changes that you made may not be saved."

Expected:

Click Organisation profile at the menu -> Click add button -> fill the form -> click save button -> got only "Confirm to save?" and

navigate to current add page

History

#1 - 21 February 2024 11:35 AM - Hazimi Muhammad

- Assignee changed from chok yee fan to Amirul Umar Pandai

#2 - 28 February 2024 04:29 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

Fix previously done by Nity

Fix: Bug #19816 formMode after success create

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/a56c34edc20a6ccb28eaae6bf5b984e88448db59

#3 - 29 February 2024 04:56 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve.

Cannot stimulate for user profile, Message Template and User Role

Click Organisation profile at the menu -> Click add button -> fill the form -> click save button -> confirmation to save -> the page should redirect to add

page

silmilar with

https://dev.silverlakemobility.com/redmine/issues/19816
